[SkinFileName]
BackGroundSkin	=06_s.bmp
FrameLeft		=06_l_1.bmp
FrameLeft1		=06_l_2.bmp
FrameLeft2		=06_l_3.bmp
FrameLeft3		=06_l_4.bmp
FrameLeft4		=06_l_5.bmp
FrameLeft5		=06_l_5.bmp
FrameLeft_Connect	=06_l_1.bmp
FrameLeft_Connect1	=06_l_2.bmp
FrameLeft_Connect2	=06_l_3.bmp
FrameLeft_Connect3	=06_l_4.bmp
FrameLeft_Connect4	=06_l_5.bmp
FrameLeft_Connect5	=06_l_5.bmp
FrameRight		=06_r.bmp
MiniSizeBmp		=06_c_1.bmp
MiniSizeBmp1		=06_c_2.bmp
MiniSizeBmp2		=06_c_3.bmp
MiniSizeBmp3		=06_c_4.bmp
MiniSizeBmp4		=06_c_5.bmp
MiniSizeBmp5		=06_c_5.bmp
MiniSizeBmp_Connect		=06_c_1.bmp
MiniSizeBmp_Connect1		=06_c_2.bmp
MiniSizeBmp_Connect2		=06_c_3.bmp
MiniSizeBmp_Connect3		=06_c_4.bmp
MiniSizeBmp_Connect4		=06_c_5.bmp
MiniSizeBmp_Connect5		=06_c_5.bmp

[SkinPos]
FrameLeftPos_left		=0
FrameLeftPos_top		=0
FrameRightPos_left		=285
FrameRightPos_top		=0

ButtonPos_left			=140
ButtonPos_top			=70

CloseButtonPos_left 	=317
CloseButtonPos_right 	=347
CloseButtonPos_top 		=4
CloseButtonPos_bottom 	=37

MinimamWidth            =103
LayerAlpha				=170
ResizeSpeed=30

ProfileName_left = 115
ProfileName_top  = 25

ProfileComment_left = 115
ProfileComment_top  = 40

ProfileIcon_left = 78
ProfileIcon_top  = 24

[SkinColor]
CtlBkColor_R = 255
CtlBkColor_G = 255
CtlBkColor_B = 255

TextColor_R = 2
TextColor_G = 2
TextColor_B = 2

TextBkColor_R = 255
TextBkColor_G = 255
TextBkColor_B = 255
